<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3DataStructure>
    <meta>
        <langDisable>1</langDisable>
    </meta>
    <ROOT type="array">
        <type>array</type>
        <el type="array">
            <columnType type="array">
                <TCEforms type="array">
                    <label>Spaltenanordnung</label>
                    <config type="array">
                        <type>select</type>
                        <items type="array">
                            <numIndex index="0" type="array">
                                <numIndex index="0">50 : 50</numIndex>
                                <numIndex index="1">cols-50-50</numIndex>
                            </numIndex>
                            <numIndex index="1" type="array">
                                <numIndex index="0">60 : 40</numIndex>
                                <numIndex index="1">cols-60-40</numIndex>
                            </numIndex>
                            <numIndex index="2" type="array">
                                <numIndex index="0">40 : 60</numIndex>
                                <numIndex index="1">cols-40-60</numIndex>
                            </numIndex>
                            <numIndex index="3" type="array">
                                <numIndex index="0">66 : 33</numIndex>
                                <numIndex index="1">cols-66-33</numIndex>
                            </numIndex>
                            <numIndex index="4" type="array">
                                <numIndex index="0">33 : 66</numIndex>
                                <numIndex index="1">cols-33-66</numIndex>
                            </numIndex>
                            <numIndex index="5" type="array">
                                <numIndex index="0">75 : 25</numIndex>
                                <numIndex index="1">cols-75-25</numIndex>
                            </numIndex>
                            <numIndex index="6" type="array">
                                <numIndex index="0">25 : 75</numIndex>
                                <numIndex index="1">cols-25-75</numIndex>
                            </numIndex>
                        </items>
                        <maxitems>1</maxitems>
                        <size>1</size>
                    </config>
                </TCEforms>
            </columnType>
            <bgColor>
                <TCEforms>
                    <label>Hintergrundfarbe</label>
                    <config type="array">
                        <type>select</type>
                        <items type="array">
                            <numIndex index="0" type="array">
                                <numIndex index="0">ohne</numIndex>
                                <numIndex index="1">0</numIndex>
                            </numIndex>
                            <numIndex index="1" type="array">
                                <numIndex index="0">weiß</numIndex>
                                <numIndex index="1">bgWhite</numIndex>
                            </numIndex>
                            <numIndex index="2" type="array">
                                <numIndex index="0">hellgrau</numIndex>
                                <numIndex index="1">bgLightGray</numIndex>
                            </numIndex>
                            <numIndex index="3" type="array">
                                <numIndex index="0">hellblau</numIndex>
                                <numIndex index="1">bgLightBlue</numIndex>
                            </numIndex>
                        </items>
                        <maxitems>1</maxitems>
                        <size>1</size>
                    </config>
                </TCEforms>
            </bgColor>
            <padding>
                <TCEforms type="array">
                    <label>Innen-Abstand</label>
                    <config>
                        <type>select</type>
                        <items type="array">
                            <numIndex index="0" type="array">
                                <numIndex index="0">oben</numIndex>
                                <numIndex index="1">1</numIndex>
                            </numIndex>
                            <numIndex index="1" type="array">
                                <numIndex index="0">links</numIndex>
                                <numIndex index="1">2</numIndex>
                            </numIndex>
                            <numIndex index="2" type="array">
                                <numIndex index="0">rechts</numIndex>
                                <numIndex index="1">3</numIndex>
                            </numIndex>
                            <numIndex index="3" type="array">
                                <numIndex index="0">unten</numIndex>
                                <numIndex index="1">4</numIndex>
                            </numIndex>
                        </items>
                        <maxitems>4</maxitems>
                        <renderMode>checkbox</renderMode>
                    </config>
                </TCEforms>
            </padding>
            <margin>
                <TCEforms type="array">
                    <label>Außen-Abstand</label>
                    <config>
                        <type>select</type>
                        <items type="array">
                            <numIndex index="0" type="array">
                                <numIndex index="0">oben</numIndex>
                                <numIndex index="1">1</numIndex>
                            </numIndex>
                            <numIndex index="1" type="array">
                                <numIndex index="0">links</numIndex>
                                <numIndex index="1">2</numIndex>
                            </numIndex>
                            <numIndex index="2" type="array">
                                <numIndex index="0">rechts</numIndex>
                                <numIndex index="1">3</numIndex>
                            </numIndex>
                            <numIndex index="3" type="array">
                                <numIndex index="0">unten</numIndex>
                                <numIndex index="1">4</numIndex>
                            </numIndex>
                        </items>
                        <maxitems>4</maxitems>
                        <renderMode>checkbox</renderMode>
                    </config>
                </TCEforms>
            </margin>
        </el>
    </ROOT>
</T3DataStructure>